body {
    /* Please configure these variables */
    --fx-player-placeholder-image: url('https://www.kdpcashflow.com/fx-player-app/img/video-placeholder.png');
    --fx-player-big-play-button: url('https://www.kdpcashflow.com/fx-player-app/img/big-play-btn.png');
}

.fx-video-wrapper {
    cursor: pointer;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    box-sizing: border-box;
    position: relative;
    width: 100% !important;
    margin-top: 30px;
    
}

.fx-video-placeholder {
    position: relative;
    padding-bottom: 56.25% !important;
    padding-top: 25px !important;
    margin-bottom: 0px;
    z-index: 1;
}

.fx-video-placeholder_inner {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-color: #2B2B2B;
    border: 1px solid rgba(0, 0, 0, 0.2);
    text-align: center;
    /* background-image:  var(--fx-player-placeholder-image) ; */
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.3);
    -moz-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.3);
    box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.3);
}

.fx-video {
    position: relative;
    overflow: hidden;
    display: none;
}

.fluid-width-video-wrapper {
    width: 100%;
    position: relative;
    padding: 0;
}

.fluid-width-video-wrapper iframe,
.fluid-width-video-wrapper object,
.fluid-width-video-wrapper embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.fx-video iframe {
    z-index: 3;
}

.fx-iframe-block,
.fx-iframe-unmute {
    position: absolute;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    z-index: 5;
}

.video-sound-overlay {
    width: 100%;
    height: 100%;
    /* background-image: var(--fx-player-big-play-button); */
    background-repeat: no-repeat;
    position: absolute;
    left: 0%;
    right: 0%;
    top: 0%;
    bottom: 0%;
    margin: auto;
    background-size: 20%;
    background-position: center;
}

.video-sound-overlay img {
    cursor: pointer;
    margin-top: 5px;
    margin-left: 10px;
    animation: pulse 2s infinite;
    animation-timing-function: ease-out;
}

.video-sound-overlay img {
    width: 18%;
    padding: 10px;
    position: absolute;
}

.video-sound-overlay .play-button {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -100px;
    margin-top: -100px;
}